Bug 1020404 - (perl-Archive-Peek) Review Request: perl-Archive-Peek - Peek into archives without extracting them
Review Request: perl-Archive-Peek - Peek into archives without extracting them
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 11:27 EDT by Paul Howarth
Modified: 2013-11-10 02:02 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Archive-Peek-0.35-2.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-02 17:34:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
psabata: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2013-10-17 11:27:37 EDT
Spec URL: http://subversion.city-fan.org/repos/cfo-repo/perl-Archive-Peek/branches/fedora/perl-Archive-Peek.spec
SRPM URL: http://www.city-fan.org/~paul/extras/perl-Archive-Peek/perl-Archive-Peek-0.35-1.fc21.src.rpm

Description:

This module lets you peek into archives without extracting them. It currently
supports tar files and zip files.

Fedora Account System Username: pghmcfc

This is a dependency of the current upstream version of perl-Parse-CPAN-Packages.
Comment 1 Petr Šabata 2013-10-18 04:02:51 EDT
No issues if this is going to el5, as usually.
Approving.
Comment 2 Paul Howarth 2013-10-18 05:29:44 EDT
It's not (EL-5 doesn't have Test::More 0.88); I've removed the EL-5-isms in -2.

Thanks for the review again Petr.

New Package SCM Request
=======================
Package Name: perl-Archive-Peek
Short Description: Peek into archives without extracting them
Owners: pghmcfc
Branches: f18 f19 f20 el6
InitialCC: perl-sig
Comment 3 Gwyn Ciesla 2013-10-18 08:54:45 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-10-18 10:16:32 EDT
perl-Archive-Peek-0.35-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/perl-Archive-Peek-0.35-2.fc18
Comment 5 Fedora Update System 2013-10-18 10:16:44 EDT
perl-Archive-Peek-0.35-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Archive-Peek-0.35-2.el6
Comment 6 Fedora Update System 2013-10-18 10:16:54 EDT
perl-Archive-Peek-0.35-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Archive-Peek-0.35-2.fc19
Comment 7 Fedora Update System 2013-10-18 10:17:03 EDT
perl-Archive-Peek-0.35-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Archive-Peek-0.35-2.fc20
Comment 8 Fedora Update System 2013-10-26 23:53:32 EDT
perl-Archive-Peek-0.35-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 9 Fedora Update System 2013-10-26 23:57:29 EDT
perl-Archive-Peek-0.35-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 10 Fedora Update System 2013-10-27 01:38:23 EDT
perl-Archive-Peek-0.35-2.fc18 has been pushed to the Fedora 18 stable repository.
Comment 11 Fedora Update System 2013-10-27 01:38:55 EDT
perl-Archive-Peek-0.35-2.fc19 has been pushed to the Fedora 19 stable repository.
Comment 12 Fedora Update System 2013-11-02 17:01:55 EDT
perl-Archive-Peek-0.35-2.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 13 Fedora Update System 2013-11-10 02:02:33 EST
perl-Archive-Peek-0.35-2.fc20 has been pushed to the Fedora 20 stable repository.

Note You need to log in before you can comment on or make changes to this bug.